authors: ''
depends:
- catkin
description: This empty package allows to export rosbag migration rule files without
  depending on rosbag.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__rosbag_migration_rule__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Dirk Thomas <dthomas@osrfoundation.org>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__rosbag_migration_rule__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__rosbag_migration_rule__ubuntu_focal_amd64__binary
repo_name: rosbag_migration_rule
timestamp: 1657935219.5338578
url: http://ros.org/wiki/rosbag_migration_rule
